<?php
include 'dbconnection.php';

$Email = $_POST['Email']; 



$DB = mysqli_query($mysql,"SELECT dbname FROM tb_users WHERE email ='$Email'");
while($row = mysqli_fetch_array($DB)){
$dbname = $row ['dbname'];}


$hostname2 = "localhost";
$username2 = "tempdpe5_nicolas";
$password2= "(Made7575)";
$conn = mysqli_connect($hostname2,$username2,$password2,$dbname);
if (mysqli_connect_errno()){
  printf("Connect failed: %s\n", mysqli_connect_error());
  exit();
} 
mysqli_set_charset($conn ,"utf8");


// Perform queries
	
$Pregunta = $_POST['pregunta'];
$Respuesta = $_POST['respuesta'];
$Condominio = $_POST['condominio'];
$Residencia = $_POST['residencia'];


mysqli_query($conn,"UPDATE encuestarespuesta SET RespuestaSelect = '$Respuesta' WHERE PreguntaID = '$Pregunta' AND Condominio1 = '$Condominio' AND Residencias = '$Residencia'");

mysqli_query($conn,"UPDATE encuestarespuesta SET Encuesta = NULL WHERE RespuestaSelect = '$Respuesta'");

mysqli_query($conn,"UPDATE encuestarespuesta SET Status = 'Enviada' WHERE Encuesta  IS NULL ");

mysqli_close($conn);
mysqli_close($mysql);
echo "<script>window.location.href='encuestasrespuestas';</script>";

?>